www.bcmx.net > nEt FrAmEwork 3.0 xp

nEt FrAmEwork 3.0 xp

第一步: 如果是XP系统,方法: 1.开始——运行——输入cmd——回车——在打开的窗口中输入net stop WuAuServ 2.开始——运行——输入%windir% 3.在打开的窗口中有个文件夹叫SoftwareDistribution,把它重命名为SDold 4.开始——运行——输入cmd——回车——在打开的...

1,先下载 Microsoft .NET Framework 3.0 SP1 安装程序。 2,下载完成后,运行安装程序,安装Microsoft .NET Framework 3.0 SP1。 3,安装了Microsoft .NET Framework 3.0 SP1后,就可以打开Microsoft .NET Framework 3.0的程序了。

1.点击电脑桌面右下角的“开始”按钮,点击“运行”按钮,在弹出的节目输入框中输入“regedit”。 2.在弹出来的“注册表编辑器”界面上,选择HKEY_LOCAL_MACHINE\ SOFTWARE\Microsoft\Internet Explorer\Main。 3.右键选中Main,选择“权限”选项,在弹出...

XP SP3是可以安装.net framework4的。 XP安装Microsoft .net framework 4.0 安装失败解决方法 1、开始—运行—输入cmd,在打开的窗口中输入net stop WuAuServ 2、开始—运行—输入%windir% 。3、在打开的窗口中有个文件夹叫SoftwareDistribution,把...

如果是XP系统,这么做:1.开始——运行——输入cmd——回车——在打开的窗口中输入net stop WuAuServ;2.开始——运行——输入%windir%;3.在打开的窗口中有个文件夹叫SoftwareDistribution,把它重命名为SDold;4.开始——运行——输入cmd——回车——在打开的窗口中输...

xp是不带net framework的,但现在有些软件运行需要net framework。下载装一下了2.0、3.0、4.0根据相关软件的需要, 目前跑2.0的软件相对多点,高版本向下兼容

微软的 .net framework 目前有 1.0,1.1,2.0,2.0SP1,3.0,3.5SP1,4.0,4.5 等版本,所有的版本都是同时支持 32 位和 64 位操作系统的。 只有 4.0 及以前的版本支持 xp 系统,根据你的需要,推荐安装 2.0 或 4.0 版本,3.5 太过庞大。 另外楼主...

不是每个版本都要安装一般来说只要安装最新版本或者2.0的版本就可以了这个.netFramework是.net程序的运行库就像有些程序是用VC、VB写的,有些编程自带函数需要相关的运行库才能使程序正常运行.netFramework就是这么个运行库除非某些软件指定要某...

看你需求了,这个.NET Framework可有可无 当你安装某些使用.NET语言编写的软件的时候就需要它了,一般是2.0就可以 一般这些软件都会有说明需要哪个版本的 如果你没用到那些软件,没必要去装

首先,确认是否有计算机管理权限; 其次,需先安装“wic_x86”,可到微软官网下载,下载时需选择对应系统的语言版本; 然后,安装.Net。无论2.0,3.0,3.5或者是4.0都可以安装的,我也是用XP,安装的就是.Net 4.0。 如果还是无法正常安装的话,请...

网站地图

All rights reserved Powered by www.bcmx.net

copyright ©right 2010-2021。
www.bcmx.net内容来自网络,如有侵犯请联系客服。zhit325@qq.com